body{
    font-family: 'Poppins', sans-serif;
 }
 .footer-sections {
     display: flex;
     align-items: center;
     justify-content: center;
 }
 .footer-sections .touch-icon{
     margin: 0px 25px;
 }
 .footer-sections  .touch-icon a{
     text-decoration: none;
     color: #111;
 }
 .empty {
     display: none !important;
 }
 .single-blog-content {
     margin-top: 145px; 
 }
 .single-blog-content.no-option {
     margin-top: 115px;
 }
 .user-feedback .owl-dot {
     width: 8px !important;
     height: 8px !important;
 }
 .share {
     padding: 15px;
     border-top: 2px solid #1f2732;
     border-bottom: 2px solid #1f2732;
     height: 100%;
     align-items: center;
     margin-top: 35px;
     justify-content: center;
     color: #111;
 }
 .share i {
     padding: 5px;
     cursor: pointer;
 }
 .form-input-error {
     color: red;
 }
 .downloadapp{
     align-items: center;
     justify-content: space-between;
     background-color: #111;
     padding: 10px 15px;
     display: flex;
 }
 .downloadapp .adds-logo .hide-panel{
     width: 10px;
     cursor: pointer;
 }
 .blog-subscribe p{
     font-size: 12px;
     line-height: 1.3;
     text-align: justify;
     margin-top: 10px;
 }
 .screenshots-slider .owl-carousel .owl-item img {
     width: 85% !important;
 }
 .copy-right a {
     color: #f8f9fa;
     text-decoration: underline;
 }
 .nav-header .adds{
     display: block;
     z-index: 10;
 }
 .navbar-toggler-icon {
     width: auto;
     height: auto;
 }
 .navbar-toggler-icon i{
     color: #fff;
     font-size: 28px;
 }
 .nav-header nav {
     position: fixed;
     top: 52px;
     left: 0;
     width: 100%;
     height: 100px;
     background: rgba(31, 39, 50, 0.5);
     box-shadow: 0 0 10px rgba(0,0,0,0.9);
     transition: 0.3s;
     z-index: 100;
     padding-right: 30px;
     padding-left: 30px;
 }
 .nav-header nav .logo {
     position: relative;
     float: left;
     margin-left: 30px;
     line-height: 0;
     display: flex;
     min-height: 100%;
     align-items: center;
 }
 .nav-header nav .logo img {
     height: 47px;
     transition: 0.3s;
 }
 .nav-header nav ul {
     margin: 0;
     min-height: 100%;
     display: flex;
     align-items: center;
     justify-content: flex-end;
     margin-right: 10%;
 }
 .nav-header nav li {
     display: inline-block;
     list-style: none;
     transition: 0.3s;
 }
 .nav-header nav li.active {
     padding: 10px 0px;
     background: #dadada3d;
     /* background:#6b5e5e3d; */
 }
 .nav-header nav li a {
     display: block;
     padding: 0px 10px;
     font-size: 12px;
     color: #fff !important;
     text-decoration: none !important;
     letter-spacing: 0.2em;
     font-weight: 600;
 }
 .nav-header nav.mobile {
     height: 75px;
     font-weight: 400;
     background-color: #1f2732;
 }
 .adds .active{
     margin-bottom: 52px;
 }
 .downloadapp .adds-logo .logo{
     margin-left: 15px;
     width: 32px;
 }
 .downloadapp .adds-logo span{
     color: #fff;
     text-align: left;
     cursor: pointer;
     margin-left: 5px;
     font-size: 12px;
     margin-bottom: 0px;
     letter-spacing: 0.1em;
 }
 .downloadapp .open-btn .btn-green{
     background-color: green;
     color: #fff;
     padding: 0px 10px;
     vertical-align: middle;
     font-size: 10px;
     margin-left: auto;
     order: 2;
     border-radius: 4px;
     letter-spacing: 0.1em;
     min-height: 30px;
     min-width: 96px;
 }
 .nav-header .navbar-brand{
     display: inline-flex;
     align-items: center;
     line-height: 10px;
     padding: 5px 0;
 }
 .nav-header .navbar-brand h5{
     font-family: 'Prosto One';
     margin: 0px 0px;
     color: #fff;
     font-size: 25px;
 }
 .nav-header .navbar-brand span{
     font-size: 15px;
     color: #fff;
 }
 .main-video{
     background-color: #262626;
     margin-top: 0px;
     height: 600px;
     overflow: hidden;
 }
 .video-info{
     position: absolute;
     top: 30%;
     width: 85%;
     left: calc(100% - 93%);
 }
 .video-info h1{
     color: #fff;
     text-align: center;
     font-size: 40px;
     font-weight: 500;
 }
 .header-video{
     opacity: 0.3;
 }
 .video-info p{
     font-size: 25px;
     line-height: 1.4;
     padding-top: 25px;
     text-align: justify;
     color: #fff;
 }
 .download-btn .btn-light{
     color: #fff;
     border-color: #fff;	
     padding: 5px 30px;
     min-width: 245px;
     min-height: 56px;
     font-size: 25px;
     font-weight: bold;
     margin-bottom: 15px;
     border-radius: 50px;
     background-color: transparent;
     border:3px solid #fff;
     margin-top: 25px;
     box-shadow: none;
     display: inline-flex;
     align-items: center;
     justify-content: center;
 }
  .flexslider-bottom:before {
     content: '';
     background-color: #fff;
     width: 50%;
     height: 42px;
     position: absolute;
     bottom: -20px;
     left: 0;
     transform: skewY(3deg);
     z-index: 4;
 }
 .flexslider-bottom:after {
     content: '';
     background-color: #fff;
     width: 50%;
     height: 42px;
     position: absolute;
     bottom: -20px;
     right: 0;
     transform: skewY(-3deg);
     z-index: 4;
 }
 .map-bg {
     background-image: url(../../assets/images/geomeasure-APPINTRODUCTION.png);
     background-size: cover;
     height: auto;
     position: relative;
 }
 .app-btn .app-intro{
     color: #1f2732;
     background-color: transparent;
     border-color: #111;
     border-radius: 25px;
     min-height: 56px;
     min-width: 320px;
     border:3px solid;
     padding: 6px 30px;
     font-size: 23px;
     margin-top: 35px;
     font-weight: bold;
     box-shadow: none;
     margin-bottom: 15px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
 }
 .intro-details{
     padding-left: 15px;
     padding-right: 15px;
     color: #000;
     margin-top: 20px;
 }
 .intro-details p{
     font-weight: 100;
     font-size: 17px;
     text-align: justify;
 }
 .awesome-feature-btn .btn-light{
     color: #fff;
     border-color: #fff;	
     padding: 5px 30px;
     min-width: 320px;
     min-height: 56px;
     font-size: 23px;
     font-weight: bold;
     margin-bottom: 15px;
     border-radius: 50px;
     background-color: transparent;
     border:3px solid #fff;
     box-shadow: none;
     margin: 30px 0px; 
     display: inline-flex;
     align-items: center;
     justify-content: center;
 }
 .awesome-feature{
     background-color: #000000;
 }
 .awesome-feature-btn p{
     font-size: 20px;
     color: #fff;
     line-height: 1.5;
     font-weight: 100;
 }
 .feature-details img{
     width: 50%;
     -webkit-transition: all 1s ease;
     transition: all 1s ease;
     -webkit-transform-style: preserve-3d;
     transform-style: preserve-3d;
 }
 .feature-details img:hover {
     transform: rotateY( 360deg );
     -webkit-transform: rotateY(360deg);
 }
 .awesome-feature-info{
     padding-top: 20px;
 }
 .feature-details{
     text-align: center;	
 }
 .feature-details .awesome-feature-info span{
     font-size: 16px;
     color: #fff;	
 }
 .feature-details .awesome-feature-info p{
     font-size: 14px;
     font-weight: 100;
     color: #fff;
     line-height: 1.5;
 }
 .how-it-works .work-btn p{
     font-size: 20px;
     margin-bottom: 15px !important;
 }
 .work-btn .how-btn{
     color: #1f2732;
     background-color: transparent;
     border-color: #111;
     border-radius: 50px;
     min-height: 56px;
     min-width: 320px;
     border:3px solid;
     padding: 6px 35px;
     font-size: 23px;
     font-weight: bold;
     box-shadow: none;
     margin-bottom: 15px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
 }
 .how-it-works{
     padding: 40px 0px;
 }
 .app-screenshot-bg{
     background-image: url(../../assets/images/geomeasure-APPSCREENSHOTS.png);
     background-size: cover;
     height: auto;
 }
 .screenshots-btn .btn-light{
     color: #fff;
     border-color: #fff;
     background: transparent;
     border-radius: 25px;
     padding: 6px 30px;
     min-width: 320px;
     border:3px solid #fff;
     box-shadow: none;
     font-weight: bold;
     font-size: 23px;
     margin-bottom: 15px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
 }
 .screenshots-btn p{
     color: #fff;
     font-size: 20px;
     font-weight: 100;
     line-height: 1.5;
 }
 .screenshots-slider .owl-nav button {
   position: absolute;
   top: 50%;
   background-color: #000;
   color: #fff;
   margin: 0;
   transition: all 0.3s ease-in-out;
 }
 .screenshots-slider .owl-dots {
   text-align: center;
   padding-top: 15px;
 }
 .screenshots-slider .owl-dots button.owl-dot {
   width: 15px;
   height: 15px;
   border-radius: 50%;
   display: inline-block;
   background: #ccc;
   margin: 0 3px;
   display: none;
 }
 .screenshots-slider .owl-nav button {
     position: absolute;
     top: calc(50% - 50px);
     background-color: transparent !important;
     color: #fff;
     margin: 0;
     transition: all 0.3s ease-in-out;
     box-shadow: none;
     border: none;
     font-size: 50px;
     color: #7f7f7f;
 }
 .screenshots-slider .owl-nav button.owl-prev {
     left: -35px;
 }
 .screenshots-slider .owl-nav button.owl-next {
     right: -35px;
 }
 .screenshots-slider .owl-nav button:focus {
     outline: none;
 }
 .download-app-bg{
     background-image: url(../../assets/images/geomeasureDOWnLOADAPP.png);
     background-size: 100% auto;
     height: auto;
 }
 .app-btn .btn-app{
     color: #1f2732;
     background-color: transparent;
     border-color: #111;
     border-radius: 25px;
     min-height: 56px;
     min-width: 320px;
     border: 3px solid;
     padding: 6px 30px;
     font-size: 23px;
     font-weight: bold;
     box-shadow: none;
     margin-bottom: 20px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
 }
 .app-btn p{
     margin: 0;
     font-size: 20px;
     color: #111;
     font-weight: 100;
     line-height: 1.3;
 }
 .app-img {
     margin-top: 20px;
     align-items: center;
     justify-content: center;
 }
 .app-img .play-store, .app-img .app-store, .app-img .mac-astore, .app-img .amazon-store {
     display: inline-block;
     width: 200px;
     margin: 0px 15px;
     cursor: pointer;
 }
 .user-feedback{
     background-color: #111;
 
 }
 .feedback-btn .btn-light{
     color: #fff;
     border-color: #fff;
     background: transparent;
     border-radius: 25px;
     padding: 6px 30px;
     min-width: 320px;
     border: 3px solid #fff;
     box-shadow: none;
     font-weight: bold;
     font-size: 23px;
     margin-bottom: 0px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
 }
 .feedback-btn p{
     font-size: 20px;
     color: #fff;
     font-weight: 100;
     margin: 20px 0px;
 }
 .user-feedback .owl-dot{
     width: 6px;
     height: 6px;
     padding: 0;
     border-radius: 50%;
     border: none;
     outline: none;
     box-shadow: none;
     margin: 0px 12px;
     background-color: #1f2732;
 }
 .user-feedback .owl-theme .owl-dots .owl-dot.active{
     background-color: #fff;
 }
 .text-slider img{
     width: 15% !important;
     padding-bottom: 15px;
     margin: auto;
 }
 .text-slider {
     min-height: 275px;
     max-width: 750px;
     margin: auto;
 }
 .text-slider .p1{
     font-size: 25px;
     color: #fff;
     margin-bottom: 0px;
 }
 .text-slider .p3{
     color: #fff;
     letter-spacing: 1.7px;
     font-size: 17px;
     font-weight: 100;
     line-height: 1.3;
 }
 .user-feedback-top:before {
     content: '';
     background-color: #111;
     width: 50%;
     height: 60px;
     position: absolute;
     top: -30px;
     left: 0;
     transform: skewY(-3deg);
     z-index: 4;
 }
  .user-feedback-top:after {
     content: '';
     background-color: #111;
     width: 50%;
     height: 60px;
     position: absolute;
     top: -30px;
     right: 0;
     transform: skewY(3deg);
     z-index: 4;
 }
 .get-btn .btn-dark{
     color: #1f2732;
     background-color: transparent;
     border-color: #111;
     border-radius: 25px;
     min-height: 56px;
     min-width: 320px;
     border: 3px solid;
     padding: 6px 30px;
     font-size: 23px;
     font-weight: bold;
     box-shadow: none;
     margin-bottom: 15px;
 }
 .get-btn p{
     font-size: 20px;
     color: #111;
     line-height: 1.3;
 }
 .border_icon.color_2 {
     color: #a0ce4e;
     border-color: #111;
 }
 .border_icon {
     width: 2.5em;
     height: 2.5em;
     text-align: center;
     vertical-align: bottom;
     padding: 4px;
     border-width: 4px;
     border-style: solid;
     margin: auto;
 }
 .size_big {
     font-size: 50px;
     line-height: 50px;
 }
 .round {
     border-radius: 50%;
 }
 .border_icon .teaser_icon_wrap {
     background-color: #111;
     border: 0;
     border-radius: 50%;
     width: 100%;
     height: 100%;
 }
 .border_icon i {
     line-height: 2.2em;
 }
 .border_icon.color_3 {
     color: #00bea3;
     border-color: #111;
 }
 .border_icon.color_4 {
     color: #f1894c;
     border-color: #111;
 }
 .touch-icon h5{
     margin-top: 1.2em;
     margin-bottom: 0.7em;
     font-size: 24px;
 }
  .get-in-bottom:before {
     content: '';
     background-color: #fff;
     width: 50%;
     height: 60px;
     position: absolute;
     top: -30px;
     left: 0;
     transform: skewY(3deg);
     z-index: 4;
 }
 .get-in-bottom:after {
     content: '';
     background-color: #fff;
     width: 50%;
     height: 60px;
     position: absolute;
     top: -30px;
     right: 0;
     transform: skewY(-3deg);
     z-index: 4;
 }
 .footer-bg{
     background-image: url(../../assets/images/geomeasure-footer.png);
     background-size: 100% 100%;
     height: auto;
 }
 .footer-icon img{
     width: 75px;
 }
 .footer-icon{
     padding-top: 100px;
     padding-bottom: 50px;
     text-align: center;
 }
 .copy-right{
     background-color: #111;
     text-align: center;
 }
 
 #scroll {
     bottom: 10px;
     right: 10px;
     display: none;
     width: 50px;
     height: 50px;
     overflow: hidden;
     position: fixed;
     text-decoration: none;
     z-index: 100;
     font-size: 0;
     color: transparent;
     background-color: #111;
     border-radius: 50%;
     opacity: 0.7;
 }
 #scroll span:after {
     color: #fff;
     content: '\f106';
     font-size: 16px;
     line-height: 47px;
     font-family: 'FontAwesome';
     text-align: center;
     display: block;
     position: absolute;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
     -webkit-transition: all 0.2s linear;
     -moz-transition: all 0.2s linear;
     -o-transition: all 0.2s linear;
     -ms-transition: all 0.2s linear;
     transition: all 0.2s linear;
 }
 #scroll:hover {
     bottom: 8px;
     opacity: 1;
 }
 .responsive-menu .navbar-expand-lg{
     background-color: #1f2732 !important;
 }
 .responsive-menu .leftNavbarToggler{
     border:none;
     box-shadow: none;
     outline: none;
     z-index: 10000;
 }
 /*.overlay,.sideMenu{position:fixed;bottom:0}
 .overlay{top:0;left:-100%;right:100%;margin:auto;background-color:rgba(0,0,0,.5);z-index:998;transition:all ease 0.2s}
 .overlay.open{left:0;right:0}
 .sidebarNavigation .leftNavbarToggler{margin-right:10px;order:-1}
 .sideMenu{left:-100%;top:0px;transition:all ease 0.5s;overflow:hidden;width:100%;z-index:9999;margin-bottom:0;padding:1rem}
 .sideMenu.open{left:0;display:block;overflow-y:auto}
 .sideMenu ul{margin:0;padding:0 15px}
 .leftNavbarToggler{
     position: absolute;
     right: 0;
 }*/
 .responsive-menu .navbar-brand img{
     width: 40px;
 }
 .responsive-menu .navbar-brand{
     display: flex;
     align-items: center;
 }
    .responsive-menu .navbar-brand h5 {
         font-size: 20px;
         line-height: 0;
         margin-bottom: 0px;
         color: #fff;
     }
 .responsive-menu .navbar-brand span{
     font-size: 13px;
     color:#fff;
 }
 .responsive-menu .navbar-brand .logo-heading{
     margin-top: 15px;
 }
 .login-form{
     margin-top: 20px;
 }
 .login-form form {
   background-color: white;
   color: #888888;
   text-align: left;
 }
 
 .login-form label {
   display: none;
 }
 
 .login-form input,
 .login-form textarea {
  padding-left: 32px;
     border-color: #495057 !important;
     background-color: #f4f4f5 !important;
     border: 1px solid;
     padding: 10px 45px;
     border-radius: 20px;
     box-shadow: none !important;
     color: #7f7f7f;
     font-size: 16px;
 }
 
 
 .login-form .btn-dark{
     font-size: 14px;
     border-radius: 30px;
     padding: 10px 5px;
     background-color: #111;
 }
 .f-password{
     display: flex;
     align-items: center;
         min-height: 100%;
         justify-content: flex-end;
 }
 .f-password a{
     color: #111;
     text-decoration: none;
 }
 .login-form .icon {
   position: relative;
   float: left;
   margin-left: 13px;
   margin-top: -35px;
   z-index: 2;
   color: #222222;
 }
 .log-or{
     position: relative;
     text-align: center;
     margin-bottom: 18px;
 }
 .log-or p::before{
     content: '';
     width: 46%;
     position: absolute;
     left: 0;
     top: 10px;
     border:1px solid black;
 }
 .log-or p::after{
     content: '';
     width: 46%;
     position: absolute;
     right:  0;
     top: 10px;
     border:1px solid black;
 }
 .log-icons{
     padding: 6px 6px;
     margin: 5px;
     border: 1px solid;
     border-radius: 25px;
 }
 .login-icons{
     align-items: center;
     justify-content: center;
 }
 .login-form .icon-textarea {
   float: left;
   margin-left: 8px;
   margin-top: -104px;
   position: relative;
   z-index: 2;
   color: #222222;
 }
  #log-in-Modal .modal-content .modal-body .nav-tabs{
     border-bottom: 1px solid #111;
  }
  #log-in-Modal .modal-content .modal-body .nav-tabs .nav-link{
     letter-spacing: 0.2em;
     padding: 15px 26px 15px;    
     font-size: 12px;
  }
 
  #log-in-Modal .modal-content .modal-body .nav-tabs .nav-link.active {
     border:1px solid black !important;
     border-radius: 0px !important;
     border-bottom: 1px solid #fff!important;
     padding: 15px 26px 15px;
     border-top: 2px solid #000 !important;
     font-weight: bold;
  }
   #log-in-Modal .modal-content .modal-body .nav-tabs .nav-link:hover {
     border-color: transparent;
     border-radius: 0px;
     border-bottom: 0;
 }
 /*Blog-start*/
 .blogmain-bg{
     background-image: url(../../assets/images/blog.jpg);
     background-size: 100% 100%;
     background-repeat: no-repeat;
     height: 377px;
     position: relative;
     top: -101px;
 }
 .blog-list > a, #popular-blogs > a {
    color: #1e2125 !important;
    text-decoration: none !important;
 }
 .blog-list > a:hover, #popular-blogs > a:hover {
    color: #1e2125 !important;
    text-decoration: none !important;
 }
 .blog-heading {
     position: relative;
     overflow: hidden;
     top: 152px;
     transition: 0.3s;
 }
 .blog-heading:before {
     content: '';
     background-color: lightgray;
     width: 50%;
     height: 116px;
     position: absolute;
     bottom: 25px;
     left: 0;
     transform: skewY(4deg);
     z-index: 4;
 }
 .blog-heading .blogs {
     z-index: 5;
 }
 .blog-heading:after {
     content: '';
     background-color: lightgray;
     width: 50%;
     height: 116px;
     position: absolute;
     bottom: 25px;
     right: 0;
     transform: skewY(-4deg);
     z-index: 4;
 }
 .blog-heading > [class*="container"] {
     padding-top: 20px;
     padding-bottom: 20px;
     /* padding-top: 40px;
     padding-bottom: 40px; */
 }
 .blog-heading .blogs {
     z-index: 5;
 }
 .blog-heading .blog-title {
     display: inline;
     font-size: 48px;
     text-transform: none;
     word-wrap: break-word;
     text-transform: uppercase;
 }
 .blog-img img{
     width: 250px;
     margin: auto;
 }
 .blog-img{
     text-align: center;
 }
 .blog-details p:first-child{
     font-size: 12px;
     color: gray;
     margin-bottom: 0px;
 
 }
 .blog-details h4{
     font-size: 20px;
     text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
     cursor: pointer;
 }
 .blog-details p{
     font-size: 14px;
     text-align: justify;
     display: -webkit-box;
     -webkit-line-clamp: 3;
     -webkit-box-orient: vertical;
     overflow: hidden;
     text-overflow: ellipsis;
 }
 .blog-details{
     min-height: 100%;
 }
 .blog-gallery{
     margin-top: 200px;
 }
 .responsive-menu .adds{
     position: fixed;
     top: 0;
     z-index: 1000;
 }
 .top-menus{
     top: 0px !important;
     transition: 0.3s !important;
 }
 .responsive-menu .navbar-expand-lg{
     top: 49px;
         padding: 3px 1rem;
 }
 .follow-icon i{
     font-size: 25px;
    
     color: black;
 }
 .follow-icon {
     display: flex;
     align-items: center;
     justify-content: space-around;
 }
 .blogs{
     margin: 10px 0px;
 }
 .blog-img {
     width: 100%;
     overflow: hidden;
 }
 .blog-img img {
   max-width: 100%;
   transition: transform 0.5s ease-in-out;
   cursor: pointer;
 }
 .blog-img:hover img {
   transform: scale(1.2);
 }
 .blog-categry-headings{
     align-items: center;
     justify-content: space-between;
     padding: 10px 0px;
 }
 .blog-post{
     align-items: center;
     padding: 10px 0px;
     cursor: pointer;
 }
 .blog-post-info span{
     font-size: 12px;
     color: gray;
 }
 .blog-subscribe .form-group .form-control {
     border-radius: 0px;
     padding: 10px;
     box-shadow: none;
     border-color: #ccc;
     outline: none;
 }
 .blog-subscribe .btn-light{
     background-color: #e6e6e6;
     border-color: #e6e6e6;
     padding: 10px;
 }
 .blod-pagenition .pagination{
     justify-content: center;
    
 }
 .blod-pagenition .pagination .page-item .page-link{
    color: #6c757d;
 }
 .blod-pagenition .pagination .page-item.active .page-link {
    background-color: #b8bdd0 !important;
    border-color: transparent !important;
 }
 /*blog-end*/
 
 
 /*contact-start*/
 .contact-bg{
     background-image: url(../../assets/images/contact.png);
     background-size: 100% 100%;
     background-repeat: no-repeat;
     height: 377px;
     position: relative;
     top: -101px;
 }
 .contact-details p {
     font-size: 20px;
     text-align: center;
 }
 .contact-details{
     margin-top: 200px;
 }
 .contact-form  .form-control{
     text-align: center;
     background-color: #f4f4f5;
     border: 1px solid transparent;
     border-radius: 0;
     font-weight: bold;
     box-shadow: none;
     color: #7f7f7f;
     padding:18px;
     font-size: 15px;
     margin: 10px 0px;
     letter-spacing: 0.2rem;
 }
 .contact-form .form-row .form-control:focus {
     box-shadow: none;
     border-color: rgba(127, 127, 127, 1);
     background-color: #f4f4f5;
 }
 .contact-form .form-row .form-control:focus::placeholder {
   color: transparent;
 }
 .send-msg-btn .btn-light{
     border-radius: 50px;
     border:3px solid black;
     color: black;
     font-size: 23px;
     padding: 8px 30px;
     background-color: #dddddd;
 }
 .footer-icon img:hover{
     opacity: 0.7;
         transition: all 0.15s ease-in-out 0s;
 }
 .sideMenu .nav-flex-icons .nav-item .nav-link {
     font-size: 12px;
     text-transform: uppercase;
     font-weight: 600;
     letter-spacing: 0.2em;
     color: #fff;
     padding: 10px 15px;
 }
 #log-in-Modal .modal-content .modal-body .tab-content{
     padding: 10px !important;
     padding-bottom: 0px !important;
 }
 #log-in-Modal .modal-content .modal-header{
     padding: 15px 15px 0px 15px;
 }
 #log-in-Modal .modal-content .modal-header .close {
     font-size: 21px;
 }
 .page-link:focus {
     z-index: 2;
     outline: 0;
     box-shadow: none;
 }
 .close-menu{
     width: 15px;
     margin-top: -40px;
     margin-right: 25px;
     box-shadow: none;
     outline: none !important;
     cursor: pointer;
 }
 .nav-flex-icons {
     margin-top: 50px !important;
 }
 .blog-up.blogses {
     top: 70px;
 }
 .blogses{
     top: 130px;
     transition: 0.3s;
 }
 .blog-up{
     top:  100px;
     /* top:  65px !important; */
 }
 .sidenav {
     height: 100%;
     width: 0;
     position: fixed;
     z-index: 1;
     top: 0;
     left: 0;
     background-color: #1f2732;
     overflow-x: hidden;
     transition: 0.5s;
     padding-top: 60px;
 }
 
 .sidenav a {
     padding: 8px 8px 8px 32px;
     text-decoration: none;
     font-size: 25px;
     color: #818181;
     display: block;
     transition: 0.3s;
 }
 .sidenav a:hover {
     color: #f1f1f1;
 }
 .sidenav .closebtn {
     position: absolute;
     top: 10px;
     right: 15px;
     font-size: 18px;
 }
 .closebtn img{
     width: 15px;
 }
 .responsive-video{
     background-image: url(../../assets/images/introbg.jpg);
     background-size: 100% 100%;
     background-repeat: no-repeat;
     height: 350px;
 }
 button:focus{
     outline: none;
 }
 .video-top{
     top: 65px !important;
 }
 .modal-open{
     padding-right: 0px !important;
 }
 .blog-icons {
     align-items: center;
     justify-content: center;
     margin-bottom: 50px;
 }
 .blog-icons a i{
     color: #000;
     font-size: 25px;
     margin-left: 10px;
 }
 .btn-light:not(:disabled):not(.disabled):active {
     color: #fff;
     background-color: transparent;
     border-color: #fff;
 }
 
 @media (min-width: 992px){
     .sidenav .navbar-nav {
         -ms-flex-direction: row;
         flex-direction: column;
         width: 100%;
         margin-left: 65px;
         font-size: 16px;
         font-weight: 600;
         text-transform: uppercase;
     }
 }
 @media screen and (max-height: 450px) {
   .sidenav {padding-top: 30px;}
   .sidenav a {font-size: 18px;}
 }
 @media screen and (min-device-width: 320px) and (max-device-width: 479px) {
     .main-content{
         position: relative;
         top: 115px;
     }
     .navbar-toggler-icon i{
         color: #fff;
         font-size: 22px;
     }
     .nav-header nav {
         top: 50px;
         height: 65px;
         padding: 0px 15px;
         background-color: #1f2732;
     }
     .nav-header .navbar-brand span {
         font-size: 14px;
         color: #fff;
     }
     .nav-header nav.mobile {
         height: 65px;
     }
     .logo-heading{
         margin-left: 15px !important;
     }
     .nav-header nav li {
         line-height: 30px;
     }
     .nav-header nav ul {
         align-items: flex-start;
         justify-content: flex-start;
         padding: 0px 0 20px 10px;
     }
     .nav-header nav.mobile li {
         line-height: 30px;
     }
     .nav-header nav .logo{
         margin-left: 0px;
     }
     .how-it-works iframe{
         width: 100%;
         height: 230px;
     }
     .navbar-brand img{
         width: 30px !important;
         height: auto !important;
     }
     .nav-header .navbar-brand h5 {
         font-size: 20px;
     }
     .video-info h1 {
         font-size: 18px;
     }
     .video-info {
         position: absolute;
         top: 15%;
     }
     .video-info p {
         font-size: 14px;
         padding-top: 0px;
     }
     .responsive-menu .video-info {
         position: absolute;
       top: calc(50% - 75px);
     }
     .app-btn .app-intro {
         margin-top: 0px;
     }
     .download-btn .btn-light, .app-btn .app-intro, .awesome-feature-btn .btn-light, .work-btn .how-btn, .screenshots-btn .btn-light, .app-btn .btn-app, .feedback-btn .btn-light, .get-btn .btn-dark, .send-msg-btn .btn-light {
         min-width: 150px;
         font-size: 14px;
         min-height: 30px;
         line-height: 22px;
     }
     .responsive-video img{
         height: 430px;
     }
     .nav-flex-icons{
         margin-top: 50px !important;
     }
     .intro-details p {
         font-size: 14px;
     }
     .intro-details {
         margin-top: 0px;
     }
     .map-bg{
         padding-bottom: 10px !important;
         padding-top: 0px !important;
     }
     .awesome-feature-btn p {
         font-size: 12px;
         line-height: 1.5;
         padding-top: 10px;
     }
     .awesome-feature-btn .btn-light {
         margin: 10px 0px;
     }
     .awesome-feature-btn{
         margin-bottom: 30px !important;
     }
     .feature-details img {
         width: 35%;
     }
     .feature-details .awesome-feature-info p {
         font-size: 12px;
     }
     .awesome-feature{
         padding: 15px;
     }
     .how-it-works .work-btn p {
         font-size: 14px;
         text-align: justify;
         margin-bottom: 10px !important;
     }
     .screenshots-btn, .app-btn{
         padding: 15px 0px;
     }
     .screenshots-btn p {
         font-size: 14px;
         text-align: center;
         line-height: 1.5;
     }
     .owl-item img {
         display: block;
         width: 65% !important;
         -webkit-transform-style: preserve-3d;
         margin: auto !important;
     }
     .app-btn p {
         font-size: 15px;
     }
     .app-btn p:last-child{
         font-size: 14px;
         text-align: justify;
         margin: 5px 0px;
     }
     .app-btn .btn-app{
         margin-bottom: 15px;
     }
     .app-img{
         display: block !important;
         text-align: center;
     }
     .app-img .play-store, .app-img .app-store, .app-img .mac-astore, .app-img .amazon-store {
         width: 175px;
         margin: 5px 15px;
     }
     .app-img {
         padding-top: 0px;
     }
     .download-app-bg{
         padding: 15px!important;
          background-repeat: no-repeat !important;
     background-size: 100% 100% !important;
     }
     .feedback-btn p {
         font-size: 14px;
         margin-bottom: 0px;
     }
     .text-slider img {
         width: 30% !important;
     }
     .text-slider .p1 {
         font-size: 18px;
         margin-bottom: 6px;
     }
     .text-slider .p3 {
         font-size: 14px;
         letter-spacing: 0px;
         line-height: 1.5;
         text-align: justify;
     }
     .text-slider {
         min-height: 280px;
         margin: 0px 15px;
     }
     .get-btn p {
         font-size: 14px;
         color: #111;
         line-height: 1.5;
         text-align: center;
     }
     .touch-icon .border_icon {
         width: 1.5em;
         height: 1.5em;
     }
      .touch-icon  .border_icon i {
         font-size: 25px;
         line-height: 2.1em;
     }
     .touch-icon h5 {
         margin-top: 0.6em;
         font-size: 16px;
         /* margin-bottom: 0.3em; */
     }
     .get-btn{
         margin-bottom: 20px !important;
     }
     .get-in-touch{
         margin-bottom: 15px !important;
     }
     .footer{
         width: 82% !important;
     }
     .footer .col-2{
         padding: 0px;
     }
     .footer-icon img {
         width: 35px;
     }
     .copy-right p{
         line-height: 1.5;
         font-size: 12px;
         letter-spacing: 1px;
     }
     #scroll{
         width: 35px;
         height: 35px;
     }
     #scroll span:after {
         line-height: 34px;
     }
     .download-btn .btn-light{
         margin-top: 0px;
     }
     .blog-heading .blog-title {
         display: inline;
         font-size: 20px;
     }
     .blog-heading{
         top: 115px;
     }
     .blog-gallery, .contact-details {
         margin-top: 105px;
     }
     .footer-icon {
         padding-top: 65px;
         padding-bottom: 30px;
         text-align: center;
     }
     .login-form input, .login-form textarea {
         height: 35px;
         padding-left: 35px;
     }
     .login-form .icon {
         margin-left: 10px;
         margin-top: -28px;
     }
     .login-form .icon img{
         width: 20px;
     }
     .f-password a{
         font-size: 13px;
     }
     #log-in-Modal .modal-content .modal-body .nav-tabs .nav-item .nav-link{
         font-size: 10px;
         padding: 9px 10px;
         line-height: 1.5;
     }
     .login-form p{
         font-size: 11px;
         margin-bottom: 15px;
     }
     .login-form .btn-dark {
         padding: 2px;
         font-size: 12px;
     }
     .log-icons img{
         width: 16px;
     }
     .log-icons {
         padding: 2px 6px
     }
     .login-form {
         margin-top: 10px;
     }
     .login-form input, .login-form textarea {
         font-size: 11px;
         letter-spacing: 0.2rem;
         font-weight: 600;
     }
     .flexslider-bottom:before {
         content: '';
         background-color: #fff;
         width: 50%;
         height: 40px;
         position: absolute;
         bottom: -7px;
         left: 0;
         transform: skewY(3deg);
         z-index: 4;
     }
     .flexslider-bottom:after {
         content: '';
         background-color: #fff;
         width: 50%;
         height: 40px;
         position: absolute;
         bottom: -7px;
         right: 0;
         transform: skewY(-3deg);
         z-index: 4;
     }
     .map-bg {
         background:none;
     }
     .downloadapp .adds-logo .logo {
         margin-left: 7px;
         width: 24px;
     }
     .downloadapp .adds-logo span {
         font-size: 9px;
         margin-left: 0px;
     }
     .close-menu{
         width: 15px;
         margin-top: -40px;
         margin-right: 25px;
         box-shadow: none;
         outline: none !important;
         cursor: pointer;
     }
     .app-screenshot-bg {
         background-image: url(../../assets/images/screenshotbg.jpg);
         background-size: cover;
         height: auto;
     }
     .sideMenu ul {
         margin: 0;
         padding: 0px;
     }
     .log-or p::before {
         content: '';
         width: 43%;
     }
     .log-or p::after {
         content: '';
         width: 43%;
     }
     #log-in-Modal .modal-content .modal-body .nav-tabs .nav-link.active {
       padding: 9px 12px;
       font-weight: bold;
           text-indent: 0.2em;
      }
         #log-in-Modal .modal-content .modal-body{
             padding: 15px !important;
             padding-bottom: 0px !important;
         }
      .f-password {
         justify-content: flex-end;
      }
      #log-in-Modal .modal-dialog{
         padding-right: 15px;
         padding-left: 15px;
         margin-left: 0px;
         margin-right: 0px;
         margin-top: 10px;
      }
      #log-in-Modal .modal-content .modal-body .tab-content{
         padding: 10px !important;
         padding-bottom: 0px !important;
      }
       #log-in-Modal .modal-content .modal-header{
             padding: 15px 15px 0px 15px;
       }
      #log-in-Modal .modal-content .modal-header .close {
         font-size: 21px;
       }
       .downloadapp .open-btn .btn-green {
         font-size: 7px;
         padding: 0px 5px;
         min-width: 100%;
       }
     .contact-details p {
         font-size: 14px;
         line-height: 1.4;
         text-align: justify;
       }
       .downloadapp .adds-logo .hide-panel {
         width: 6px;
         cursor: pointer;
     }
     .contact-form .form-row .form-control{
         padding: 11px;
         letter-spacing: 0.2rem;
         font-weight: 600;
         font-size: 14px;
     }
     .blog-post-info p{
         font-size: 15px;
     }
     .work-btn{
         padding:0px !important;
     }
     .app-btn p:last-child br{
         display: none;
     }
     .user-feedback {
         background-color: #111;
         padding: 30px 0px !important;
     }
     .get-in-bottom:before, .get-in-bottom:after {
         height: 52px;
     }
       .blog-subscribe .form-group .form-control, .blog-subscribe .btn-light {
         padding: 5px;
     }
     .blod-pagenition .pagination .page-item .page-link {
         padding: .3rem .55rem;
     }
     .contact-form .form-control{
         padding:11px;
         font-size: 12px;
     }
     .blog-heading > [class*="container"] {
         padding-top: 0px;
         padding-bottom: 25px;
     }
     .blog-heading::before,.blog-heading::after {
         height: 52px;
     }
     .blog-heading.blog-up,.blog-heading.blog-up.blogses {
         top: 65px;
     }
     .contact-response-msg.show {
         padding: 10px !important;
     }
     .contact-response-msg h6, .contact-response-msg p {
         font-size: 12px !important;
     }
 }
 @media screen and (min-device-width: 480px) and (max-device-width: 574px){
     .main-content{
         position: relative;
         top: 115px;
     }
     .nav-header nav li {
         line-height: 30px;
     }
     .nav-header nav ul {
         align-items: flex-start;
         justify-content: flex-start;
     }
     .nav-header nav.mobile li {
         line-height: 30px;
     }
     .video-info h1 {
         font-size: 25px;
     }
     .video-info p {
         font-size: 18px;
         line-height: 1.5;
         padding-top: 10px;
         text-align: justify;
         color: #fff;
     }
      .download-btn .btn-light, .app-btn .app-intro, .awesome-feature-btn .btn-light, .work-btn .how-btn, .screenshots-btn .btn-light, .app-btn .btn-app, .feedback-btn .btn-light, .get-btn .btn-dark, .send-msg-btn .btn-light {
         min-width: 150px;
         font-size: 14px;
         min-height: 30px;
         line-height: 22px;
     }
     .download-btn .btn-light, .app-btn .app-intro{
         margin-top: 20px;
     }
     .intro-details{
         margin-top: 10px;
     }
     .intro-details p {
         font-weight: 100;
         font-size: 17px;
         text-align: justify;
     }
     .awesome-feature-btn p {
         font-size: 19PX;
         line-height: 1.5;
     }
     .feature-details img {
         width: 30%;
     }
     .how-it-works .work-btn p {
         font-size: 16px;
         margin-bottom: 5px !important;
         text-align: justify;
     }
     .screenshots-btn p {
         font-size: 17px;
         line-height: 1.5;
         text-align: justify;
     }
     .download-app-bg{
         padding: 35px 15px !important;
         background-repeat: no-repeat !important;
         background-size: 100% 100% !important;
     }
     .app-btn p {
         font-size: 18px;
     }
     .app-btn p:last-child {
         font-size: 15px;
         text-align: justify;
         margin: 5px 0px;
     }
     .app-img {
         padding-top: 25px;
         text-align: center;
         display: inline-block !important;
     }
    .app-img .play-store, .app-img .app-store, .app-img .mac-astore, .app-img .amazon-store {
         display: inline-block;
         width: 180px;
         margin: 10px 8px;
         cursor: pointer;
     }
     .feedback-btn p {
         font-size: 18px;
     }
     .text-slider img {
         width: 26% !important;
         padding-bottom: 15px;
         margin: auto;
     }
     .text-slider .p1 {
         font-size: 22px;
     }
     .text-slider .p3{
         margin-top: 10px;
         font-size: 17px;
         letter-spacing: 0px;
         line-height: 1.5;
         text-align: justify;
     }
     .text-slider {
         min-height: 380px;
         margin: 15px;
     }
     .get-btn p {
         font-size: 18px;
         color: #111;
         text-align: justify;
     }
     .touch-icon .border_icon i {
         font-size: 40px;
         line-height: 2.1em;
     }
     .touch-icon .border_icon {
         width: 1.5em;
         height: 1.5em;
     }
     .footer .col-2{
         padding: 0px 3px;
     }
     .get-in-touch{
         margin-bottom: 5px !important;
     }
     .blog-heading{
         top: 110px;
     }
     .nav-header nav {
         height: 85px;
         padding-right: 15px;
         padding-left: 15px;
         background: #1f2732;
     }
     .nav-header nav .logo {
         margin-left: 0px;
     }
     .nav-header nav.mobile {
         height: 85px;
     }
 }
 @media (max-width: 375px) and (min-width: 321px){
     .responsive-menu .navbar-brand h5 {
         font-size: 22px;
     }
     .responsive-menu .navbar-brand span {
         font-size: 15px;
     }
     .video-info h1 {
         font-size: 22px;
     }
     .downloadapp .adds-logo span {
         font-size: 12px;
     }
     .downloadapp .adds-logo .logo {
         width: 30px;
     }
     .hide-panel {
         width: 10px;
     }
     .video-info p {
         font-size: 15px;
         padding-top: 0px;
     }
     .blog-heading {
         top: 115px;
     }
 }
 @media (max-width: 500px) and (min-width: 376px){
     .responsive-menu .navbar-brand h5 {
         font-size: 24px;
         line-height: 10px;
     }
     .navbar-toggler-icon i{
         color: #fff;
         font-size: 26px;
     }
      .responsive-menu .navbar-brand span {
         font-size: 17px;
     }
      .downloadapp .adds-logo span {
         font-size: 12px;
     }
     .navbar-brand img {
         width: 50px !important;
         height: auto !important;
     }
     .nav-header nav {
         height: 85px;
         padding-right: 15px;
         padding-left: 15px;
     }
     .nav-header nav .logo {
         margin-left: 0px;
     }
     .nav-header nav.mobile {
         height: 85px;
     }
     .downloadapp .adds-logo .logo {
         margin-left: 7px;
         width: 32px;
     }
     .downloadapp .adds-logo .hide-panel {
         width: 10px;
         cursor: pointer;
     }
     .video-info {
         position: absolute;
         top: 9%;
     }
     .video-info h1 {
         font-size: 25px;
     }
     .video-info p {
         font-size: 16px;
     }
     .downloadapp .open-btn .btn-green {
         font-size: 10px;
         padding: 0px 10px;
         min-width: 100%;
     }
     .blog-heading {
         top: 135px;
     }
     .blog-gallery, .contact-details {
         margin-top: 125px;
     }
     .blog-heading .blog-title {
         display: inline;
         font-size: 26px;
     }
 }
 @media screen and (min-device-width: 501px) and (max-device-width: 767px) {
     .main-content{
         position: relative;
         top: 115px;
     }
     .how-it-works iframe{
         width: 100%;
     } 
      .video-info {
         position: absolute;
         top: 17%;
     }
     .video-info h1 {
         font-size: 22px;
     }
     .video-info p {
         font-size: 16px;
         padding-top: 0px
     }
       .blog-heading .blog-title {
         display: inline;
         font-size: 35px;
     }
     .blog-heading{
         top: 110px;
     }
     .blog-gallery, .contact-details {
         margin-top: 110px;
     }
     .close-menu{
         width: 15px;
         margin-right: 20px;
     }
     .footer-icon img {
         width: 134px;
     }
     .footer .col-2{
         padding: 0px 5px;
     }
     .app-btn p {
         font-size: 20px;
     }
     .download-app-bg{
         padding: 30px 15px !important;
     }
     .text-slider .p3 {
         letter-spacing: 1.7px;
         font-size: 20px;
         text-align: justify;
         line-height: 1.3;
     }
     .get-btn p {
         font-size: 22px;
     }
      .download-btn .btn-light {
         margin-top: 0px;
         
     }
     .download-btn .btn-light, .app-btn .app-intro, .awesome-feature-btn .btn-light, .work-btn .how-btn, .screenshots-btn .btn-light, .app-btn .btn-app, .feedback-btn .btn-light, .get-btn .btn-dark  {
        padding: 5px 30px;
         font-size: 18px;
         min-width: 230px;
         min-height: 46px; 
         align-items: center;
         justify-content: center;
     }
     .screenshots-btn p {
         color: #fff;
         font-size: 20px;
     }
       .nav-header nav li {
         line-height: 30px;
     }
     .nav-header nav ul {
         align-items: flex-start;
         justify-content: flex-start;
     }
     .nav-header nav.mobile li {
         line-height: 30px;
     }
     .nav-header nav {
         height: 85px;
         padding-right: 15px;
         padding-left: 15px;
         background: #1f2732;
     }
     .nav-header nav .logo {
         margin-left: 0px;
     }
     .nav-header nav.mobile {
         height: 85px;
     }
 }
 @media screen and (min-device-width: 768px) and (max-device-width: 1024px){
     .responsive-menu .navbar-brand h5 {
         font-size: 24px;
         line-height: 10px;
         
     }
     .responsive-menu .navbar-brand span {
         font-size: 16px;
     }
     .blog-heading .blog-title {
         display: inline;
         font-size: 35px;
     }
     .blog-heading{
         top: 110px;
     }
     .blog-gallery, .contact-details {
         margin-top: 125px;
     }
     .close-menu{
         width: 15px;
         margin-right: 20px;
     }
     .responsive-menu .navbar-expand-lg {
         top: 49px;
         padding: 3px 2.5rem;
     }
     .video-info h1 {
         font-size: 30px;
     }
     .video-info p {
         font-size: 20px;
         padding-top: 10px;
     }
     .download-btn .btn-light {
         margin-top: 15px;
         
     }
     .download-btn .btn-light, .app-btn .app-intro, .awesome-feature-btn .btn-light, .work-btn .how-btn, .screenshots-btn .btn-light, .app-btn .btn-app, .feedback-btn .btn-light, .get-btn .btn-dark  {
        padding: 5px 30px;
         font-size: 18px;
         min-width: 230px;
         min-height: 46px; 
         align-items: center;
         justify-content: center;
     }
     .awesome-feature-btn p {
         font-size: 20px;
     }
     .feature-details .awesome-feature-info p {
         font-size: 12px;
     }
     .screenshots-btn p {
         color: #fff;
         font-size: 19px;
     } 
     .app-btn p {
         margin: 0;
         font-size: 20px;
         color: #111;
     }  
     .app-img {
         padding-top: 45px;
     }
     .feedback-btn p {
         font-size: 17px;
     }
     .text-slider .p1 {
         font-size: 23px;
     }
     .text-slider .p3 {
         font-size: 18px;
         text-align: justify;
     }
     .get-btn p {
         font-size: 19px;
     }
     .footer .col-2{
         padding: 5px
     }
       .nav-header nav li {
         line-height: 30px;
     }
     .nav-header nav ul {
         align-items: flex-start;
         justify-content: flex-start;
     }
     .nav-header nav.mobile li {
         line-height: 30px;
     }
     .nav-header nav {
         height: 85px;
         padding-right: 15px;
         padding-left: 15px;
             background: #1f2732;
     }
     .nav-header nav .logo {
         margin-left: 0px;
     }
     .nav-header nav.mobile {
         height: 85px;
     }
 }
 @media screen and (min-device-width: 992px) and (max-device-width: 1139px){
     .nav-header nav ul {
         margin-right: 0px;
     }
     .nav-header nav .logo img {
         height: 45px;
         transition: 0.3s;
     }
     .nav-header .navbar-brand h5 {
         font-size: 25px;
     }
     .logo-heading{
         margin-left: 5px !important;
     }
     .nav-header nav li a {
         display: block;
         padding: 0px 8px;
     }
 }
 
 @media screen and (min-width: 375px) and (max-width: 475px) {
     .blog-heading::before, .blog-heading::after {
         height: 65px;
     }
     .blog-heading.blog-up, .blog-heading.blog-up.blogses {
         top: 65px;
     }
 }
 
 @media screen and (min-width: 476px) and (max-width: 768px) {
     .blog-heading::before, .blog-heading::after {
         height: 110px;
     }
     .blog-heading.blog-up, .blog-heading.blog-up.blogses {
         top: 60px;
     }
 }
 
 @media (max-width: 500px) and (min-width: 376px){
     .video-info {
         position: absolute;
         top: 16%;
     }
 }
 @media screen and (max-device-width: 1024px) and (min-device-width: 768px){
     .main-video {
         height: 445px;
     }
     .video-info {
         top: 37%;
     }
     .video-info p {
         font-size: 18px;
         padding-top: 10px;
     }
 }